Category:Proxmox VE 3.x

From Proxmox VE
Jump to: navigation, search

Mainstream support

The end date of Proxmox VE 3.4 mainstream support is April 30, 2016. On this date, also the Debian Wheezy security support is ending.

Extended Support

Proxmox VE 3.4 will get security updates until February 28, 2017. This is only for security fixes. No new features will be implemented.

Debian LTS team will provide security updates for some selected Wheezy packages. For more details regarding LTS and supported packages, see https://wiki.debian.org/LTS/FAQ

If you are still running on Proxmox VE 3.4, we recommend to move to the current Proxmox VE release as soon as possible.